<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Озон</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Озон</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<font color=\"#FFFFFF\"><img src=\"/images/images_main/ozon.png\" width=\"25px\" style=\"vertical-align: middle\" />Озон</font><br/><p><font color=\"#BCE05C\">Озоновый слой</font> на Вашей планете уменьшается каждый день. Это происходит из-за токсичных отходов производства, которые загрязняют окружающую среду. <br/>Каждый уровень зданий на Вашей планете уменьшает озоновый слой на <font color=\"#BCE05C\">10</font> единиц каждый день и этот процесс неизбежен.<br/>Чтобы Ваша планета по прежнему существовала даже с огромным количеством построек, необходимо изучить  <font color=\"#BCE05C\">\"Экологию\"</font> в лаборатории.<br/>Каждый уровень этой технологии даёт прирост по  <font color=\"#BCE05C\">250</font> единиц каждый день.</p><a href=\"/help/help7.php\"><b>Дальше(<font color=\"#BCE05C\">Как построить здание</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>